#slider {
    width:780px;
    height:250px;
	text-align:left;
	padding:0;
	margin:0;
}

.slider-hotel1 {background:url(/assets/www.southborderhotel.com/banner/hotel/1-1.jpg) no-repeat;}
.slider-hotel2 {background:url(https://24a2f0.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/hotel/2-1.jpg) no-repeat;}
.slider-hotel3 {background:url(https://b88421.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/hotel/3-1.jpg) no-repeat;}
.slider-hotel4 {background:url(https://06eec6.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/hotel/4-2.jpg) no-repeat;}

.slider-room0 {background:url(https://4cca9e.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/0-1.jpg) no-repeat;}
.slider-room1 {background:url(https://bf2d7e.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/1-1.jpg) no-repeat;}
.slider-room2 {background:url(https://1c667d.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/2-1.jpg) no-repeat;}
.slider-room3 {background:url(https://266b35.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/3-1.jpg) no-repeat;}
.slider-room4 {background:url(https://bb3487.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/4-1.jpg) no-repeat;}
.slider-room5 {background:url(https://7ff86b.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/5-1.jpg) no-repeat;}
.slider-room6 {background:url(https://201422.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/6-1.jpg) no-repeat;}
.slider-room7 {background:url(https://bdb1d3.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/7-1.jpg) no-repeat;}
.slider-room8 {background:url(https://6fb5ef.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/8-1.jpg) no-repeat;}
.slider-room9 {background:url(https://b18bb6.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/9-1.jpg) no-repeat;}
.slider-room10 {background:url(https://0464df.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/10-1.jpg) no-repeat;}
.slider-room11 {background:url(https://5a6e72.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/11-1.jpg) no-repeat;}
.slider-room12 {background:url(https://ba3514.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/room/12-1.jpg) no-repeat;}

.slider-kt1 {background:url(https://27920a.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/kt/1-1.jpg) no-repeat;}
.slider-kt2 {background:url(https://53aec0.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/kt/2-1.jpg) no-repeat;}
.slider-kt3 {background:url(https://a449fa.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/kt/3-1.jpg) no-repeat;}
.slider-kt4 {background:url(https://6319b0.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/kt/4-1.jpg) no-repeat;}

.slider-book1 {background:url(https://ca8029.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/book/1-1.jpg) no-repeat;}
.slider-book2 {background:url(https://98dce4.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/book/2-1.jpg) no-repeat;}
.slider-book3 {background:url(https://644b14.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/book/3-1.jpg) no-repeat;}

.slider-contact {background:url(https://c7b736.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/contact/1-1.jpg) no-repeat;}

.slider-news {background:url(https://202bee.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/news/1-1.jpg) no-repeat;}

.slider-status {background:url(https://aaef48.claudeassets.com/20240712211913im_/http://www.southborderhotel.com/banner/status/1-1.jpg) no-repeat;}

/*CONTENT AREA ----*/
#content-wrapper {
    position:relative;
	margin-top:20px;
    width:100%;
    /*overflow:auto !important;*/ 
    overflow:hidden;
    }

#sub-nav {
    position:absolute;
    flot:left;
	left:30px;
    width:130px;
    /*height:180px;*/
    text-align: right;
	/*border:#6CF solid 2px;*/
	z-index:500;
}

#sub-grcode {
    position:absolute;
    flot:left;
	left:0px;
    width:180px;
    height:180px;
    text-align: right;
	/*border:#6CF solid 2px;*/
	z-index:500;
	line-height:1.8em;
}

#content-left { 
    position:relative; /*use absolute when content-right is exist*/
    left:200px;
    width:700px;
	height:205px; /*with scroll*/
    text-align: left;
    line-height: 25px;
	/*border:#0F3 solid 2px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    overflow:hidden !important;
	display:block;
    }

#content-left2 { 
    position:relative; /*use absolute when content-right is exist*/
    left:200px;
    width:700px;
	/*without scroll*/
    text-align: left;
    line-height: 25px;
	/*border:#0F3 solid 2px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    overflow:hidden;
	display:block;
    }

#content-left2.Left180 {left:180px}

#content-left3 { 
    position:relative; /*use absolute when content-right is exist*/
    left:200px;
    width:700px;
	height:290px; /*with scroll - org 200px rvs 20130627*/
    text-align: left;
    line-height: 25px;
	/*border:#0F3 solid 2px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    overflow:hidden !important;
	display:block;
    }
	

#content-left5 { 
    position:absolute;
    left:200px;
    width:520px;
	height:240px;
    text-align: left;
    line-height: 25px;
	/*border:#0F3 solid 2px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    /*overflow:auto !important;*/ 
    overflow:hidden !important;
	display:block;
    }

#content-left6 { 
    position:relative; /*use absolute when content-right is exist*/
    left:230px;
    width:680px;
	/*without scroll*/
    text-align: left;
    line-height: 25px;
	/*border:#0F3 solid 2px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    overflow:hidden;
	display:block;
    }
	

h1{
	color:#447cb4;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	}

h2{color:#ff7e28; font-size:14px; padding-bottom:1em;}
h3{color:#999999; font-size:9px; font-weight:100;padding-top:1em}

#txtContent {
	height:140px;
	overflow:auto;
	}

#txtContent2 {
	height:170px;
	line-height:1.3em;
	}

#txtContent3 {
	margin-right:30px;
	}
	
#txtContent4 {
	height:250px; /*org 160px rvs 20130627*/
	overflow:auto;
	}

#txtContent5 {
	height:195px;
	overflow:auto;
	}

#txtContent6 {
	height:190px;
	}

#txtContent7 {  /*kt-event*/
	height:120px;
	overflow:auto;
	}

#txtContent8 {
	height:160px;
	line-height:1.3em;
	overflow:auto;
	}


#txtContent2 ul, #txtContent4 ul {
	list-style:inside;
	color:#447cb4;
	}

#txtContent2 ol {padding: 0 40px 0 25px; line-height:1.35em;}

#txtContent8 ol {padding: 0 0 0 30px; line-height:1.8em;}

#txtContent6 a img {
	border: #FFF solid 0px;
	}

#txtContent p {
	padding-bottom:1em;
	padding-right:10px;
	}

#txtContent3 p {
	padding-bottom:1em;
	padding-right:10px;
	}

#txtContent4 p {
	padding-bottom:1.5em;
	padding-right:10px;
	}

#txtContent5 p {
	padding-bottom:1em;
	}
	
#txtContent5 a {
	color:#447cb4;
	text-decoration:none;
	}

#txtContent8 p {	padding-bottom:2em; line-height:1.7em;}
	
.ltBlue {
	color:#447cb4;
	}
	
.greyFont {
	color:#666666;
	}


#content-weather {
    position:relative;
    margin-left:730px;
    height:240px;
    text-align: left;
    padding-right:5em;
    line-height:18px;
	/*border:  #63C solid 2px;*/
    }

.latestnews {padding-bottom:30px; border-bottom:#447cb4 dotted 1px;}


/*
     FILE ARCHIVED ON 09:26:09 Jan 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:51:41 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.937
  exclusion.robots: 0.088
  exclusion.robots.policy: 0.066
  esindex: 0.223
  cdx.remote: 13.095
  LoadShardBlock: 161.157 (3)
  PetaboxLoader3.datanode: 255.228 (5)
  PetaboxLoader3.resolve: 163.737 (2)
  load_resource: 285.205
  loaddict: 95.553
*/